
.textContent table {
	margin:2em 0 2em 50px;
}


.textContent table td label {
	display:block;
	text-align:right;
	padding-right:10px;
}

.textContent table td #fname, .textContent table td #lname {width:150px;}
.textContent table td #phone1, .textContent table td #mobile {width:200px;}
.textContent table td #email {width:250px;}
.textContent table td #street {width:250px;}
.textContent table td #data00 {width:40px;}

.textContent table tr.dateRow td span {display:block;font-size:0.85em;text-align:right;padding-right:10px;}

.textContent table tr.wide {text-align:center;}
.textContent table tr.wide td label {display:inline;padding:0;}